Loading...
Searching...
No Matches
ImageReader.cpp File Reference

Source file for ImageReader class. More...

`#include "MagickUtilities.h"`
`#include "QtUtilities.h"`
`#include "ImageReader.h"`
`#include "Exceptions.h"`
`#include "Frame.h"`

Go to the source code of this file.

## Detailed Description

Source file for ImageReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file ImageReader.cpp.